Merhaba! Bilgisayarınız oyunları kaldırabiliyor mu? Cevabı bu sitede.

LEGO Harry Potter: Years 1-4 sistem gereksinimleri

LEGO Harry Potter: Years 1-4 adlı oyunu almayı düşünüyor ama bilgisayarınızın kaldırıp kaldırmayacağını merak ediyorsanız minimum sistem gereksinimlerine bir göz atmanızı tavsiye ediyoruz.




    Minimum sistem gereksinimleri




    • İşletim sistemi: Windows XP/Vista


    • İşlemci: Intel P4 1.8 GHz/AMD Athlon XP 2200+


    • RAM: 512MB


    • Ekran Kartı Card: ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)


    • Sound Card: 100% DirectX®9.0c compatible audio device


    • Input Devices: Keyboard; Xbox 360 Controller for Windows supported





    Tavsiye edilen sistem gereksinimleri




    • İşletim sistemi: Windows XP/Vista


    • İşlemci: Intel Core 2 Duo/AMD Athlon 64, 2.8GHz


    • RAM: 2GB


    • Ekran Kartı Card: ATI HD 2900/NVIDIA GeForce 8800


    • Sound Card: 100% DirectX®9.0c compatible audio device


    • Input Devices: Keyboard; Xbox 360 Controller for Windows supported




Umarım LEGO Harry Potter: Years 1-4 oyunu hakkındaki bilgiler işinize yaramıştır. Oyunla ilgili herhangi bir soruyu yorum olarak gönderebilirsiniz.

Beyin bedava

OyunSistem.xyz'de oynamayı düşündüğünüz oyunlar için minimum ve önerilen sistem gereksinimlerine ulaşabilirsiniz. Böylece bu oyunu bilgisayarım kaldırır mı? sorusuna cevap bulmuş olursunuz!